@charset "UTF-8";
#wrapper {
	font-family: Verdana, Geneva, sans-serif;
	height: 3000px;
	width: 100%;
	clear: none;
	padding: 0px;
	float: none;
	margin: 0px;
}

#header {
	height: 75px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	clear: none;
	border-bottom-color: #CCC;
	margin: 0px;
	padding: 0px;
}
#nav {
	float: left;
	height: 575px;
	width: 160px;
	clear: none;
}
